img {
	max-width: 100%;
}

#logo {
	margin-bottom: 15px;
}

#content {
	min-width: 0;
}

#etusivusisalto {
	padding: 0 50px;
}

#kiitosvastauksesta {
	font-size: 30px;
}

#palautenappi {
	right:15px;
	top:75px; 
	position:absolute;
}

.palloValiOtsikko {
	max-width: 900px;
	width: 100%;
}

.clearMobi {
	clear: none;
}

@media(max-width:430px){
	#content, #header, #etusivuinfo, #etusivucontent, #valikko {
		padding-left:20px;
		padding-right: 20px;
	}

	#content {
		min-width: 0;
	}

	.clearMobi {
		clear: both;
	}

	.palloDiv {
		width: 280px;
	}

	.pikkupalloGraafit {
		width: 190px;
		margin-left:10px;
	}

	.pikkupalloGraafiteksti {
		width:162px;
	}

	.resptd {
		display: block;
		margin-bottom: 5px;
	}

	.resptdIso {
		display: block;
		margin-bottom: 20px;
	}

	#palautenappi {
		right:auto;
		top:auto; 
		position:relative;
	}

	#etusivusisalto {
		padding: 0 20px;
	}

	#logo {
		width: 100%;
	}

	#ylalaatikko {
		float: left;
	}

	#ylalaatikko #ylainfoboxi {
		padding:10px 0;
	}

	#kiitosvastauksesta {
		font-size: 20px;
	}
}

@media(min-width:431px) and (max-width: 800px){
	#content, #header, #etusivuinfo, #etusivucontent, #valikko {
		padding-left:20px;
		padding-right: 20px;
	}

	#content {
		min-width: 0;
	}

	.clearMobi {
		clear: both;
	}

	.palloDiv {
		width: 280px;
	}

	.pikkupalloGraafit {
		width: 190px;
		margin-left:10px;
	}

	.pikkupalloGraafiteksti {
		width:162px;
	}

	.resptd {
		display: block;
		margin-bottom: 5px;
	}

	.resptdIso {
		display: block;
		margin-bottom: 20px;
	}

	#palautenappi {
		right:auto;
		top:auto; 
		position:relative;
	}

	#etusivusisalto {
		padding: 0 20px;
	}

	#logo {
		width: auto;
	}

	#ylalaatikko {
		float: right;
	}

	#ylalaatikko #ylainfoboxi {
		padding:20px 30px;
	}

	#kiitosvastauksesta {
		font-size: 20px;
	}
}